<?php 
function tpl_4ef1644b_form__dGAaJCSzJNaY1ZyrQ7nzbA($tpl, $ctx) {
$_thistpl = $tpl ;
$_translator = $tpl->getTranslator() ;
?>
<div style="width:700px;height:520px;overflow:auto" id="conteiner">
		<form id="form_page" class="form" method="post" enctype="multipart/form-data" act="save">
		<?php 
$ctx->noThrow(true) ;
if (!phptal_isempty($_tmp_1 = ($ctx->path($ctx->row, 'item_id', true)))):  ;
$_tmp_1 = ' value="'.phptal_escape($_tmp_1).'"' ;
else:  ;
$_tmp_1 = '' ;
endif ;
$ctx->noThrow(false) ;
?>
<input type="hidden" name="id"<?php echo $_tmp_1 ?>/>
		<table align="center">
		
			
    <tr>
				<td width="15%" class="info">* Название</td>
				<td valign="top">
					<?php 
$ctx->noThrow(true) ;
if (!phptal_isempty($_tmp_1 = ($ctx->path($ctx->row, 'title', true)))):  ;
$_tmp_1 = ' value="'.phptal_escape($_tmp_1).'"' ;
else:  ;
$_tmp_1 = '' ;
endif ;
$ctx->noThrow(false) ;
?>
<input type="text" style="width:400px" name="form[title]"<?php echo $_tmp_1 ?>/>
				</td>
			</tr>
		
			 <tr>
				  <td class="info">* Категория</td>
				  <td valign="top">
					  <select name="form[category_id]"><?php 
$ctx->noThrow(true) ;
if (!phptal_isempty($_tmp_1 = $ctx->path($ctx->row, 'categorySelect', true))):  ;
echo phptal_tostring($_tmp_1) ;
endif ;
$ctx->noThrow(false) ;
?>
</select>
				  </td>
			 </tr>

			 <tr>
				  <td class="info">* Адрес</td>
				  <td valign="top">
					<?php 
$ctx->noThrow(true) ;
if (!phptal_isempty($_tmp_1 = ($ctx->path($ctx->row, 'alias', true)))):  ;
$_tmp_1 = ' value="'.phptal_escape($_tmp_1).'"' ;
else:  ;
$_tmp_1 = '' ;
endif ;
$ctx->noThrow(false) ;
?>
<input type="text" style="width:400px" name="form[alias]"<?php echo $_tmp_1 ?>/>
				  </td>
			 </tr>

			<tr>
				<td class="info">Описание</td>
				<td valign="top">
					<textarea name="desc" id="desc" type="CKEditor" wysiwyg="true"><?php 
$ctx->noThrow(true) ;
if (!phptal_isempty($_tmp_1 = $ctx->path($ctx->row, 'desc', true))):  ;
?>
<?php 
echo phptal_escape($_tmp_1) ;
endif ;
$ctx->noThrow(false) ;
?>
</textarea>
				</td>
			</tr>

			<tr>
				<td class="info">Превью-фото</td>
				<td valign="top">
				<div id="img1"><?php echo phptal_tostring($ctx->path($ctx->row, 'upl_img')); ?>
</div>
				</td>
			</tr>
			
			<tr>
				<td class="info">Фото работы</td>
				<td valign="top">
				<div id="img2"><?php echo phptal_tostring($ctx->path($ctx->row, 'upl_img2')); ?>
</div>
				</td>
			</tr>
			
		  
		
			<tr>
				<td colspan="2" style="text-align:right">
					<input type="submit" id="save_b" value="<?php echo phptal_escape($ctx->SAVE) ?>"/>
					<input type="button" onclick="wnd.close()" value="<?php echo phptal_escape($ctx->CLOSE) ?>"/>
				</td>
				
			</tr>
		</table>

		</form>
</div><?php 
/* end */ ;

}

?><?php /* 
*** DO NOT EDIT THIS FILE ***

Generated by PHPTAL from /home/shasha/www/pr25_autocatalog/source/modules/autocatalog/tmpl/control_posts/form.html (edit that file instead) */; ?>